Skip to Content
0
Former Member
May 21, 2008 at 10:32 AM

Is any necessity of Itanium patch for hpia64 server (for sap ent 4.7)

8 Views

Dear all,

I installed the sap Ent 4.7 (oracle 9.0.6.0) on hpia64, Is any necessity of Itanium patch.

If , where I will get this patch, and what patch I need to apply, or what I need to inform to unix admin.

Thanks & Regards,

Satish